RubyGems Navigation menu

dynamojs_rails 1.0.0

A light wrapper for using dynamo.js with Ruby on Rails

Versions:

  1. 1.0.0 - June 25, 2013 (9 KB)
  2. 0.0.1 - June 24, 2013 (8.5 KB)

Development Dependencies:

Authors:

  • Hank Stoever

Owners:

73719c8eb97a63acd87f2f0a918a5005

Total downloads 1,330

For this version 698

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'dynamojs_rails', '~> 1.0.0' = Copy to clipboard Copied!

install:
gem install dynamojs_rails = Copy to clipboard Copied!

Links: